
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600);
* {
    margin: 0;
    padding: 10;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
body {
    min-height: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    background-color:#000;
    font-family: 'Josefin Sans', sans-serif;
    background-position: center top;
    background-size: cover;
    margin: 0;
    font-size: 12px;
    line-height: 25px;
    color: #777;
    
}

h1 {
    font-family: 'Amatic SC', cursive, Muli, Verdana, Helvetica, sans-serif;
    font-weight: 100;
    color: #fff;
    font-size: 45px;
    line-height: 52px;
}
h2 {
    font-family: 'Amatic SC', cursive, Muli, Verdana, Helvetica, sans-serif;
    text-align: center;
    font-weight: 100;
    color: #000;
    font-size: 40px;
}
h3 {
   font-family: 'Josefin Sans', sans-serif;
    text-align: center;
    font-weight: 150;
    color: #000;
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
}
p {
    padding-bottom:10px;
    font-family: 'Josefin Sans', sans-serif;
    font-size:15px;
}

.page-title {
    padding: 20px;
}
.page-description {
    margin: 2px;
    text-align: center;
    padding: 10px 30px 30px 30px;
    color: #000000;
}
.mainbannerimage {
    background-size: cover;
}
.mainbannerimage h1 {
    text-align: center;
    margin: 25% auto 25% auto;
    display: table;
    font-weight: bolder;
	text-transform: uppercase;
    background: rgba(0, 0, 0, 0.1);
font-size: 55px;
     word-spacing: 10px;
    font-family: Impact, Charcoal, sans-serif;
}

.about {
    padding: 0px;
    border-color: #000;
    background-color: #ffffff;
}

.contact {
    padding: 10px;
    z-index: 1;
    background-color: #f8f8f8;
}
footer p{
    padding:0px;
    text-decoration: none;
    color: #000000;
}

.welcomeheader {
    background-size: cover;
    color: #000000;
}
.welcomeheader img {
    margin: 10px;
}
.selected {
    padding-top: 5px;
    color: #fff;
}
header,

}
.main {
    padding: 110px 50px 50px;
}
.footer{
    text-decoration: none;
    background-color: #000000
    display: inline;
    text-decoration: none;
    padding: 25px;
    font-family: Impact, Charcoal, sans-serif;
}
.a{text-decoration: none;
    color:#000000;
}
li{
    text-decoration: none;
    display:inline;
    font-size: 20px;
    color:#ffffff;
    padding: 3px;
}